Flexera Software FlexNet Publisher lmgrd和vendor daemon组件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1505300 漏洞类型 缓冲区错误
发布时间 2019-02-25 更新时间 2019-11-21
CVE编号 CVE-2018-20033 CNNVD-ID CNNVD-201902-907
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201902-907
|漏洞详情
Flexera Software FlexNet Publisher(FLEXlm)是美国Flexera Software公司的一款授权关系管理解决方案(Entitlement Relationship Management Solution)中的软件授权管理核心组件。该产品可为软件与硬件生产商提供定价、打包和定制软件授权期限。lmgrd和vendor daemon是都是其中的组件。 Flexera Software FlexNet Publisher 11.16.1.0及之前版本中的lmgrd和vendor daemon组件存在缓冲区错误漏洞。该漏洞源于网络系统或产品在内存上执行操作时,未正确验证数据边界,导致向关联的其他内存位置上执行了错误的读写操作。攻击者可利用该漏洞导致缓冲区溢出或堆溢出等。
|参考资料

来源:secuniaresearch.flexerasoftware.com

链接:https://secuniaresearch.flexerasoftware.com/advisories/85979/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2018-20033